/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1920px) { 
	.container{
		max-width: 1650px;
	}
	.container_sm{
		max-width: 1310px;
	}
}
@media (min-width: 1600px) and (max-width: 1919.98px){
	html{
		font-size: 54%;
	}
	.container{
		max-width: 1500px;
	}
}
@media (min-width: 1366px) and (max-width: 1599.98px){
	html{
		font-size: 51%;
	}
	.container{
		max-width: 1290px;
	}
}
@media (min-width: 1200px) and (max-width: 1365.98px){
	html{
		font-size: 45%;
	}
	.container{
		max-width: 1140px;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px){
	html{
		font-size: 42%;
	}
	.container{
		max-width: 970px;
	}
	.home_area {
	    padding: 6rem 0;
	}

}
@media (min-width: 768px) and (max-width: 991.98px){
	.container{
		max-width: 700px;
	}
}
@media (max-width: 991.98px) {
	html{
		font-size: 62.5%;
	}
	.home_area {
	    padding: 5rem 0;
	}
	.home_area h1 {
	    font-size: 4rem;
	}
	.ipad_space_0{
		margin-top: 0;
	}
	.logo {
	    width: 100%;
	    max-width: 40rem;
	}
	.home_area>img{
		top: auto;
		bottom: -4rem;
	}

}
/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767.98px) {
	html{
		font-size: 46%;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
	html{
		font-size: 2.34vw;
	}
	.container{
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
	body, footer{
		font-size: 1.8rem;
	}
	.home_area h2 {
	    font-size: 2rem;
	}
	.logo {
	    max-width: 34rem;
	}
}